server:
  port: 8081
file:
  path: F:/upload/chuanyi/

spring:
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 500MB
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    #    本地
    url: jdbc:mysql://192.168.0.40:3306/chuanyi?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&serverTimezone=GMT%2B8
    username: root
    password: root
  resources:
    static-locations: classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/,file:${file.path},file:${file.location}
  redis:
    database: 1
    host: 192.168.0.40
    port: 6379
    #    password: 123456
    jedis:
      pool:
        max-active: 50
        max-idle: 20
        min-idle: 5
    #        max-wait: 5
mybatis:
  configuration:
    #开启sql日志文件
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl